WordPress.org

Ready to get started?Download WordPress

Forums

ContactMe
You do not have sufficient permissions... (4 posts)

  1. zingerion
    Member
    Posted 2 years ago #

    Upgraded from surveyme to contactme and when I click a new or existing form I get:

    You do not have sufficient permissions to access this page.

    Any ideas?

    http://wordpress.org/extend/plugins/wp-contactme/

  2. DCoda
    Member
    Plugin Author

    Posted 2 years ago #

    Is your site in a non english site?

  3. zingerion
    Member
    Posted 2 years ago #

    My site is in English.

  4. DCoda
    Member
    Plugin Author

    Posted 2 years ago #

    HHHmmm, they used to be a problem with languages that caused this. But this is something totally new.

    Try deleting all the associated plugin files and reinstalling. This is currently the only thing I can think of that may cause this issue.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic